<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">
        <Button
            android:id="@+id/intro_titleback"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:background="@drawable/return1"
            android:text="Back"
            android:textColor="#fff"/>

        <TextView
            android:id="@+id/thebkname"
            android:layout_width="wrap_content"
            android:layout_marginLeft="10dp"
            android:textStyle="bold"
            android:textSize="20dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:text="TextView" />

    </LinearLayout>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_marginTop="20dp"
        android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <TextView
            android:id="@+id/textView14"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="italic"
            android:textSize="20dp"
            android:text="简介" />

<!--        <TextView-->
<!--            android:id="@+id/brief"-->
<!--            android:background="@drawable/mybookinfback"-->
<!--            android:layout_margin="10dp"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="TextView" />-->
        <include layout="@layout/expandable3"/>
        <View
            android:layout_width="match_parent"
            android:layout_marginTop="20dp"
            android:background="@drawable/color_lightpurple"
            android:layout_height="1dp"/>
        <TextView
            android:id="@+id/textView3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textStyle="italic"
            android:textSize="20dp"
            android:text="推荐语" />

<!--        <TextView-->
<!--            android:id="@+id/myevaluate"-->
<!--            android:background="@drawable/mybookinfback"-->
<!--            android:layout_margin="10dp"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="TextView" />-->
        <include layout="@layout/expandable4"/>
    </LinearLayout>
    </ScrollView>
</LinearLayout>